﻿/* Slider on Front Page */
img{border:none;}
#main-front {width:970px;margin:auto;}
.left {width:240px;min-height:360px; float:left;height:360px;}
.right {width:730px;min-height:360px;float:left;margin-bottom:1em;}
.right ol {margin:1em 0;padding:0;height:28px;	}
.right ol li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
.right ol li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
.right ol li.current a{background:#5DC9E1;color:#fff;}
.right ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}
.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}
.prevBtn, .nextBtn {display:block;width:60px;height:60px;position:absolute;left:0px;top:150px;z-index:2000;background-image:url('/c/images/slider/btn-prev.png');cursor:pointer;opacity:0.5;}	
.nextBtn {left:670px;background-image:url('/c/images/slider/btn-next.png');}
.clear:after {clear: both;display: table;content: "";}

/* New Products */
#head-front {
	background: rgb(7,45,162);
	background: -moz-linear-gradient(top,  rgba(7,45,162,1) 0%, rgba(75,103,188,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(7,45,162,1)), color-stop(100%,rgba(75,103,188,1)));
	background: -webkit-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: -o-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: -ms-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: linear-gradient(to bottom,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072da2', endColorstr='#4b67bc',GradientType=0 );
	border: 1px solid rgb(7, 45, 162);
	box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.25);
	border-radius: 7px 7px 0px 0px;
	-webkit-border-radius: 7px 7px 0px 0px;
	font: bold 13px Verdana,Arial,Tahoma,Helvetica,Sans-Serif;
	color: rgb(255, 255, 255);
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	margin-top:15px;
	position: relative;
	z-index: 5;
	float:left;
	width:690px;
}
#head-front-2 {
	background: rgb(7,45,162);
	background: -moz-linear-gradient(top,  rgba(7,45,162,1) 0%, rgba(75,103,188,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(7,45,162,1)), color-stop(100%,rgba(75,103,188,1)));
	background: -webkit-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: -o-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: -ms-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: linear-gradient(to bottom,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072da2', endColorstr='#4b67bc',GradientType=0 );
	border: 1px solid rgb(7, 45, 162);
	box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.25);
	border-radius: 7px 7px 0px 0px;
	-webkit-border-radius: 7px 7px 0px 0px;
	font: bold 13px Verdana,Arial,Tahoma,Helvetica,Sans-Serif;
	color: rgb(255, 255, 255);
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	margin-top:15px;
	position: relative;
	z-index: 5;
	float:left;
	width:473px;
}
#wrap-front {
	border: 1px solid rgb(225, 225, 225);
	background-color:#fff;
	height:240px;
	width:700px;
	-moz-border-radius:0px 0px 7px 7px;
	-webkit-border-radius:0px 0px 7px 7px;
	border-radius:0px 0px 7px 7px;
	box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.15);
	float:left;
	margin-right:15px;
}
#wrap-front-2 {
	border: 1px solid rgb(225, 225, 225);
	background-color:#fff;
	height:240px;
	width:483px;
	-moz-border-radius:0px 0px 7px 7px;
	-webkit-border-radius:0px 0px 7px 7px;
	border-radius:0px 0px 7px 7px;
	box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.15);
	float:left;
	margin-right:15px;
}
#blog-front {height:280px;width:240px;float:left; margin-top:-38px;}
#blog-front-2 {height:280px;width:220px;float:left; margin-top:-38px; padding-right:15px;}
#bloghead {	
	background: rgb(7,45,162);
	background: -moz-linear-gradient(top,  rgba(7,45,162,1) 0%, rgba(75,103,188,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(7,45,162,1)), color-stop(100%,rgba(75,103,188,1)));
	background: -webkit-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: -o-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: -ms-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: linear-gradient(to bottom,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072da2', endColorstr='#4b67bc',GradientType=0 );
	border: 1px solid rgb(7, 45, 162);
	box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.25);
	border-radius: 7px 7px 0px 0px;
	-webkit-border-radius: 7px 7px 0px 0px;
	font: bold 13px Verdana,Arial,Tahoma,Helvetica,Sans-Serif;
	color: rgb(255, 255, 255);
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	position: relative;
	z-index: 5;
	float:left;
	width:240px;
}
#bloghead-2 {	
	background: rgb(7,45,162);
	background: -moz-linear-gradient(top,  rgba(7,45,162,1) 0%, rgba(75,103,188,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(7,45,162,1)), color-stop(100%,rgba(75,103,188,1)));
	background: -webkit-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: -o-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: -ms-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	background: linear-gradient(to bottom,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072da2', endColorstr='#4b67bc',GradientType=0 );
	border: 1px solid rgb(7, 45, 162);
	box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.25);
	border-radius: 7px 7px 0px 0px;
	-webkit-border-radius: 7px 7px 0px 0px;
	font: bold 13px Verdana,Arial,Tahoma,Helvetica,Sans-Serif;
	color: rgb(255, 255, 255);
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	position: relative;
	z-index: 5;
	float:left;
	width:210px;
}
#blogwrap {
	border: 1px solid rgb(225, 225, 225);
	background-color:#fff;
	height:240px;
	width:250px;
	-moz-border-radius:0px 0px 7px 7px;
	-webkit-border-radius:0px 0px 7px 7px;
	border-radius:0px 0px 7px 7px;
	box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.15);
	float:left;
	margin-right:15px;
	font:normal 13px Verdana,Arial,Tahoma,Helvetica,Sans-Serif;
}
#blogwrap-2 {
	border: 1px solid rgb(225, 225, 225);
	background-color:#fff;
	height:240px;
	width:222px;
	-moz-border-radius:0px 0px 7px 7px;
	-webkit-border-radius:0px 0px 7px 7px;
	border-radius:0px 0px 7px 7px;
	box-shadow: 1px 1px 0px 0px rgba(0, 0, 0, 0.15);
	float:left;
	margin-right:15px;
	font:normal 13px Verdana,Arial,Tahoma,Helvetica,Sans-Serif;
}
#blogwrap p {margin:15px 10px 0px 15px;}
#blogwrap-2 p {margin:10px 10px 0px 15px;}

.popular {width:725px;margin:auto;}
.popular-2 {width:472px;margin:auto;}
.product {height:221px;text-align:center;}
.box {width:230px;height:225px;vertical-align:top;display:inline-block;min-width:230px;*display:inline;zoom:1;}
.box-2 {width:210px;height:225px;vertical-align:top;display:inline-block;min-width:200px;*display:inline;zoom:1;}
.box div {text-align:center;height:53px;font:normal 13px Verdana,Arial,Tahoma,Helvetica,Sans-Serif;}
.box-2 div {text-align:center;height:53px;font:normal 13px Verdana,Arial,Tahoma,Helvetica,Sans-Serif;}
.box img {display:block;margin:0 auto;margin-top:5px;border:0;}
.box-2 img {display:block;margin:0 auto;margin-top:5px;border:0;}
.stretch {width:100%;display:inline-block;font-size:0;line-height:0}

/* Testimonial Slider */
#tm-wrap {margin:0 auto;width:970px; height:67px;background:url('/c/images/test-a.png') no-repeat;}
#tm-wrap ul {list-style:none;width:730px;cursor:pointer;margin: 5px;padding:5px;float:right;color:#fff; font-size:0.9em;}
#tm-wrap ul blockquote {list-style:none; margin:0 auto;}

/* Setting for panel sections where we display boxed informtaion */
.Panel {
	background-color:#FFF;
	color:#000000;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	border:1px solid rgb(225, 225, 225);
	text-align:left;
	width:100%;
    -moz-border-radius:5px;
    -webkit-border-:5px;
    border-radius:5px;
    box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.15);
	}
.Panel p {padding:5px 10px 5px 10px !important;}
.Panel ul, .Panel ol {padding:5px !important;margin-left:25px !important;}
.Panel ul li,.Panel ol li {margin:0px 5px 5px 0px !important; list-style-image:url('/c/Images/bullet-gray.png');}

.PanelHeader {
	background: rgb(7,45,162) !important;
	background: -moz-linear-gradient(top,  rgba(7,45,162,1) 0%, rgba(75,103,188,1) 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(7,45,162,1)), color-stop(100%,rgba(75,103,188,1))) !important;
	background: -webkit-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%) !important;
	background: -o-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%) !important;
	background: -ms-linear-gradient(top,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%) !important;
	background: linear-gradient(to bottom,  rgba(7,45,162,1) 0%,rgba(75,103,188,1) 100%) !important;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	padding:10px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    -moz-border-radius-bottomleft:0px;
    -moz-border-radius-bottomright:0px;
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -webkit-border-bottom-left-radius:0px;
    -webkit-border-bottom-right-radius:0px;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;
}
.PanelHeader p {height:10px;padding:5px;}

.notice {background-color:#FFFFD5;border:1px solid #990000;font-family:Arial, Verdana, sans-serif;font-size:15px;color:#990000;font-weight:normal; margin-left:15px; margin-bottom:15px;}
.notice p {padding:10px;}
.notice-body {background-color:#990000 !important; color:#ffffff;font-weight:bold;padding-left:10px !important;font-size:18px;}

.separate {height:15px}

.download td {padding:5px 0 5px 5px;}

a.SmallerLinks:link {font-family:Verdana, Geneva, Tahoma, sans-serif;font-size:90%;font-weight:normal;color:#385B39;text-decoration:underline}
a.SmallerLinks:visited {font-family:Verdana, Geneva, Tahoma, sans-serif; font-size:90%;font-weight:normal;color:#829382;text-decoration:underline}
a.SmallerLinks:hover {font-family:Verdana, Geneva, Tahoma, sans-serif; font-size:90%;font-weight:normal;color:#CD8A3F;text-decoration:underline}
a.SmallerLinks:active {font-family:Verdana, Geneva, Tahoma, sans-serif; font-size:90%;font-weight:normal;color:#CD8A3F;text-decoration:underline}

/* White Boxed sections */
.Container {width:275px;position:relative;padding-top:5px;margin:0 auto;}

/* What's In The Box */
.inthebox {float:right;width:275px;margin-left:20px;margin-bottom:20px;}
.inthebox td {background-color:#FFFCEC;}

/* Content: Used on the product descriptions. */
.Content {font-family:Verdana, Geneva, Tahoma, sans-serif;font-size:12px;color:#000000;font-weight:normal;font-style:normal;text-decoration:none;margin:5px;}
.Content p {margin:0px 5px 10px 5px !important; line-height:1.4em;}
.Content h1 {font-family:Verdana, sans-serif;font-size:13pt;color:#6D4832;font-weight:bold;font-style:normal;text-decoration:none;margin-left:5px !important;}
.Content h2 {font-family:Verdana, sans-serif;font-size:12pt;color:#003282;font-weight:bold;font-style:normal;text-decoration:none;margin-left:5px !important;}
.Content h3 {font-family:Verdana, sans-serif;font-size:10pt;color:#000000;font-weight:bold;font-style:normal;text-decoration:none;margin-left:5px !important;}
.Content h4 {font-family:Verdana, sans-serif;font-size:10pt;color:#003282;font-weight:bold;font-style:normal;text-decoration:none;margin-left:5px !important;}
.Content td {padding:5px;}
.Content ul li {margin:5px 15px 5px 0px !important; text-align:left !important; list-style-image:url('/c/Images/bullet-gray.png');}
.Content ol li {margin:5px 15px 5px 15px !important; text-align:left !important;}
.IndexNav ul {padding:3px 0 0 5px;}
.IndexNav ul li {margin-left:-10px !important;}

.none {list-style:none outside none !important;}

/* Wholesale Page */
.whls span {font-family:Verdana, Geneva, Tahoma, sans-serif;font-size: 12px;color: #003282;font-weight:bold;font-style:normal;text-decoration:none;}
.whls div {margin-bottom:10px;}
.whls img {border: 0;}
.whls p {font-size:11px; text-align:justify; margin:0 auto !important;}
.whls p a {font-weight:normal !important;font-size:11px;text-decoration:none;}
.whls a {font-size:10pt; color:#003282; font-weight:bold; text-decoration:none;}

/* Press Relations */
.press {font-family:Verdana,sans-serif;font-size:10pt;font-weight:bold;color:#003282;}

/* Header */
.hd-block {margin: 0 auto;overflow: auto;padding: 0 0 20px;width: 970px;}
.logo {background: transparent url(/Images/logos/ccrane_logo.jpg) no-repeat 0 0;float: left;height: 65px;width: 315px;margin-top: 24px;}
.logo a {display: block;height: 65px;width: 315px;}
.logo a span {display: none;}
.product-search {float: left;margin: 28px 35px 0 45px;width: 293px;}
.product-search .product-search-box {
	border-collapse: separate;
	border-top: 1px solid #999999;
	border-right: none;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	box-shadow: 0 2px 2px 1px #BBBBBB;
	-webkit-box-shadow: 0 2px 2px 1px #BBBBBB;
	color: #BBBBBB;
	float: left;
	font: 18px/18px Verdana, Arial, sans-serif;
	height: 32px;
	padding: 0 10px;
	width: 220px;
	behavior: url(/Styles/PIE.htc); /*Creates CSS3 compatibility for IE7 & 8*/
}
.ie8 .product-search .product-search-box, .ie7 .product-search .product-search-box {height: auto;padding: 6px 10px 4px;}

.product-search .product-search-submit {box-shadow: 0 2px 2px 1px #BBBBBB;-webkit-box-shadow: 0 2px 2px 1px #BBBBBB;behavior: url(/Styles/PIE.htc); /*Creates CSS3 compatibility for IE7 & 8*/}

.info {float: left;margin-left: 8px;text-align: center;}
.info .catalog-itm {width: 62px;float: left;}
.info .actions {float: right;font-size: 10px;font-weight: bold;margin-top: 2px;}
#action-container {overflow: auto;}
.info .actions .action-itm {float: left;width: 80px;}
.info .actions .action-itm + .action-itm {	}
.info .actions .action-itm.cat {margin: 0 14px 0 7px;}
.info .actions .action-itm.contact {border-left: 1px solid #CECECE;padding-left: 11px;}
.info .actions .action-itm a {color: #000;display: block;}
.info .actions .action-itm a:hover {text-decoration: underline;}
.info .actions .action-itm a img {margin-bottom: 3px;}
.info .phone-number {clear: both;font: bold 22px/22px Verdana, Arial, sans-serif;letter-spacing:-1px;margin:12px 0 0 5px;text-align: left;}
.info .hint {color: #000;font: 12px/12px Verdana, sans-serif;margin: 12px 0 13px 0;}

/* Weather Alert [includes/hdr.html] */

.alert {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	width:700px;
	background-color:#FFFFD5;
	border:1px rgb(153, 0, 0) solid;
	text-align:center;
	margin:0 auto;
	margin-top:10px;
	-moz-border-radius:5px;
	-webkit-border-:5px;
	border-radius:5px;
	box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.15);
}
.alert h3 {margin:2px 0 2px 0; color:rgb(153, 0, 0);}
.alert p {font-size:0.9em; font-weight:normal; margin:2px 0 2px 0;}
.alert a {font-size:0.9em;color:rgb(153, 0, 0);}

/* Footer */	
.clear {clear:both; height:1px;}
.center {width:970px;margin:0 auto;}
.separator {height:20px;}
.connect {
	height:40px;
	vertical-align:middle;
	border:1px #c0c0c0 solid;
	background-color:#DBDBDB;
	-moz-border-radius:4px;
	-webkit-border-:4px;
	border-radius:4px;
	box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.15);
}
#ftr-social-links {list-style-type:none; text-align:center;}
#ftr-social-links ul {margin:0; padding:0;}
#ftr-social-links ul li {display:inline-block; margin:15px 5px 20px 5px;}
#ftr-social-links h2 {font-family:Verdana, sans-serif;font-size:12pt;color:#344f72;font-weight:bold;font-style:normal;text-decoration:none;margin-left:5px !important; padding-top:8px !important;}
#ftr-staticnav-catalogad {float: left;}
#ftr-staticnav-catalogad a {display: block;}
#ftr-staticnav-links {float: left;margin-left: 25px;}
#ftr-staticnav-links #ftr-staticnav-phone {font: normal 15px Verdana, Arial, Tahoma, Helvetica, Sans-Serif;color: #344f72;margin-bottom: 12px;}
#ftr-staticnav-links #ftr-staticnav-phone span {font-weight: bold;color: #344f72;padding-right: 5px;}
#ftr-staticnav-links .ftr-staticnav-links-column {float: left;border-left: solid 1px #cbcbcb;width:145px;padding: 0px 7px; margin-top:0px;}
#ftr-staticnav-links .ftr-staticnav-links-column li {list-style: none;line-height: 24px;}
#ftr-staticnav-links .ftr-staticnav-links-column li>a {font: normal 1em Verdana, Arial, Tahoma, Helvetica, Sans-Serif;color: #344f72;}
#ftr-staticnav-security {float: right;width:auto;text-align: center; margin-top:-20px;}
#ftr-staticnav-security #security{padding: 9px 10px; display:block;}
#ftr-security {zoom:1;position:relative;}
#ftr-copyright {font: normal 0.8em Verdana, Arial, Tahoma, Helvetica, Sans-Serif;color: #344f72;width:970px; margin:0 auto; text-align:center;}
div#ftr-staticnav .ftr-social-media-links {float: left; margin:10px 0 10px 0; width:auto;}
div#ftr-staticnav .ftr-social-media-links a img {margin-right:10px;}

/* Accordion */

#options {width:720px; margin:10px auto; text-align:right; color:#4b67bc;}
#options a {text-decoration:none; color:#4b67bc;}
#options a:hover {color:#072da2; text-decoration:underline;}
#options ul li {margin:5px 15px 5px 0px !important; text-align:left !important;}

#acc {width:720px; list-style:none; color:#000; margin:0 auto; padding-left:0px !important;}
#acc ul {padding-left:0px !important}
#acc h3 {
	width:706px;
	border:1px solid #9ac1c9;
	padding:6px 6px 8px;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:0px;
	cursor:pointer;
	background:url('/c/Images/other/acc.gif');
	background-size:1px 100%;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#acc h3:hover {background:url('/c/Images/other/acc-hover.gif');background-size:1px 100%;}
#acc .acc-section {overflow:hidden; background:#fff;}
#acc .acc-content {width:688px; padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff;}
#acc .acc-content p {margin-bottom:10px; text-align:justify;}
#acc .acc-content td {padding:5px;}

#acc1 , #acc2 {width:720px; list-style:none; color:#000; margin:0 auto; padding-left:0px !important;}
#acc1 ul, #acc2 ul {padding-left:0px !important}
#acc1 h3 ,#acc2 h3 {
	width:706px;
	border:1px solid #9ac1c9;
	padding:6px 6px 8px;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:0px;
	cursor:pointer;
	background:url('/c/Images/other/acc.gif');
	background-size:1px 100%;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#acc1 h3:hover, #acc2 h3:hover {background:url('/c/Images/other/acc-hover.gif');background-size:1px 100%;}
#acc1 .acc-section, #acc2 .acc-section {overflow:hidden; background:#000fff}
#acc1 .acc-content, #acc2 .acc-content {width:688px; padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff}
#acc1 .acc-content p, #acc2 .acc-content p {margin-bottom:10px; text-align:justify;}


#nested {width:688px; list-style:none; color:#033; margin-bottom:15px;}
#nested h3 {width:674px; border:1px solid #9ac1c9; padding:6px 6px 8px; font-weight:bold; margin-top:5px; cursor:pointer; background:url('/c/Images/other/acc.gif');background-size:1px 100%;}
#nested h3:hover {background:url('/c/Images/other/acc-hover.gif');background-size:1px 100%;}
#nested .acc-section {overflow:hidden; background:#fff;}
#nested .acc-content {width:656px; padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff;}
#nested .acc-selected {background:url('/c/Images/other/acc-hover.gif');background-size:1px 100%;}

#nested11, #nested12, #nested13, #nested14, #nested15, #nested21, #nested22, #nested23, #nested24, #nested25 {width:688px; list-style:none; color:#033; margin-bottom:15px;}
#nested11 h3, #nested12 h3, #nested13 h3, #nested14 h3, #nested15 h3, #nested21 h3, #nested22 h3, #nested23 h3, #nested24 h3, #nested25 h3 {
	width:674px;
	border:1px solid #9ac1c9;
	padding:6px 6px 8px;
	font-weight:bold;
	margin-top:5px;
	cursor:pointer;
	background:url('/c/Images/other/acc.gif');
	background-size:1px 100%;
}
#nested11 h3:hover, #nested12 h3:hover, #nested13 h3:hover, #nested14 h3:hover, #nested15 h3:hover,
#nested21 h3:hover, #nested22 h3:hover, #nested23 h3:hover, #nested24 h3:hover, #nested25 h3:hover {background:url('/c/Images/other/acc-hover.gif');background-size:1px 100%;}
#nested11 .acc-section, #nested12 .acc-section, #nested13 .acc-section, #nested14 .acc-section, #nested15 .acc-section,
#nested21 .acc-section, #nested22 .acc-section, #nested23 .acc-section, #nested24 .acc-section, #nested25 .acc-section {overflow: hidden; background:#fff;}
#nested11 .acc-content, #nested12 .acc-content, #nested13 .acc-content, #nested14 .acc-content, #nested15 .acc-content,
#nested21 .acc-content, #nested22 .acc-content, #nested23 .acc-content, #nested24 .acc-content, #nested25 .acc-content {width:656px; border:1px solid #9ac1c9; border-top:none; background:#fff;}
#nested11 .acc-selected, #nested12 .acc-selected, #nested13 .acc-selected, #nested14 .acc-selected, #nested15 .acc-selected,
#nested21 .acc-selected, #nested22 .acc-selected, #nested23 .acc-selected, #nested24 .acc-selected, #nested25 .acc-selected {background:url('/c/Images/other/acc-hover.gif');background-size:1px 100%;}
#nested11 .acc-content, #nested12 .acc-content, #nested13 .acc-content, #nested14 .acc-content, #nested15 .acc-content,
#nested21 .acc-content, #nested22 .acc-content, #nested23 .acc-content, #nested24 .acc-content, #nested25 .acc-content ul li {margin:0px 15px 5px 0px !important;}
.ignore ul li {margin:10px 15px 5px 40px !important; text-align:left !important; list-style-image:url('/c/Images/bullet-gray.png');}
.ignore ol li ol li {list-style-type:lower-roman;}

/* Data Grid (Specs table re-design) */
.datagrid {font: normal 12px/150% Verdana, Arial, Helvetica, sans-serif;background:#fff;overflow:hidden;border:1px solid #072DA2;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.datagrid table {border-collapse:collapse;text-align:left;width:100%;}
.datagrid table td, .datagrid table th {padding: 6px 10px;}
.datagrid table thead th {background-color:#072DA2;color:#FFFFFF;font-size:14px;font-weight:bold;text-align:left;border-left:1px solid #0070A8;}
.datagrid table thead th:first-child {border:none;}
.datagrid table tbody td {color:#072DA2;border-left:1px solid #E1EEF4;font-size:11px;border-bottom:1px solid #E1EEF4;font-weight:normal;}
.datagrid table tbody .alt td {background:#E1EEf4;color:#072DA2;width:50%;}
.datagrid table tbody td:first-child {border-left:none;}
.datagrid table tbody tr:last-child td {border-bottom:none;}
.datagrid table tfoot td div {border-top:1px solid #072DA2;background:#FFF;}
.datagrid table tfoot td {padding:0;font-size:11px;}
.datagrid table tfoot td div {padding:5px;}
.datagrid h1 {font-size:14px !important;font-weight:bold;color:black;}
.datagrid ul, .datagrid ol {padding:5px;}
.datagrid ul li,.datagrid ol li {margin:5px 5px 5px 15px !important;list-style-image:url('/c/Images/bullet-gray.png');}